{
  "main": {
    "id": "20ab3985534ea7db",
    "type": "split",
    "children": [
      {
        "id": "1aaef1a93738f90e",
        "type": "tabs",
        "children": [
          {
            "id": "5aba4d48771b46d1",
            "type": "leaf",
            "state": {
              "type": "pdf",
              "state": {
                "file": "Dehaze/Papers/ORI_PDF/translation-去雾.pdf"
              },
              "icon": "lucide-file-text",
              "title": "translation-去雾"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "a064bf8c683753c9",
    "type": "split",
    "children": [
      {
        "id": "b8bac1eb6b931e6f",
        "type": "tabs",
        "children": [
          {
            "id": "48717814ec87547e",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "6ae1f97d242450ab",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "9800cac4ea8e1573",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "6dc9652859747502",
    "type": "split",
    "children": [
      {
        "id": "39931e98bc970ff1",
        "type": "tabs",
        "children": [
          {
            "id": "f93571f7e02595f8",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Dehaze/Papers/ORI_PDF/translation-去雾.pdf",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "translation-去雾 的反向链接列表"
            }
          },
          {
            "id": "581590955e0bea90",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "1a4acbac03b03363",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "7f042c9bd0f488d3",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "60900b2eac2af4b5",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "大纲"
            }
          },
          {
            "id": "4aedff8fd103c92c",
            "type": "leaf",
            "state": {
              "type": "claudian-view",
              "state": {},
              "icon": "bot",
              "title": "Claudian"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 439.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-git:Open Git source control": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false,
      "claudian:Open Claudian": false,
      "obsidian-excalidraw-plugin:新建绘图文件": false
    }
  },
  "active": "5aba4d48771b46d1",
  "lastOpenFiles": [
    "创建链接.md",
    "Dehaze/translation-去雾.pdf",
    "Dehaze/translation-去雾.md",
    "欢迎.md",
    "Dehaze/translation-去雾.docx",
    "Dehaze"
  ]
}